Bug 229993 - lang/munger: Please update to 5.10
Summary: lang/munger: Please update to 5.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-07-23 20:58 UTC by Yuri Victorovich
Modified: 2018-08-24 00:55 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (jimmy)


Attachments
Update (1001 bytes, patch)
2018-07-27 02:58 UTC, Nathan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2018-07-23 20:58:11 UTC
Please update your other ports too:

> Port 	Category 	Current 	New 	Last Updated 	Last Checked 	M
> libdombey	devel	5.34	5.48	2018-07-23 02:16 GMT	2018-07-23 03:23 GMT	L
> libserver	devel	3.17	3.27	2018-07-23 02:18 GMT	2018-07-23 11:28 GMT	L
> dkns	editors	1.96	1.98	2018-07-23 02:19 GMT	2018-07-23 06:48 GMT	L
> drood	www	5.37	6.0	2018-07-23 02:33 GMT	2018-07-23 04:35 GMT	L


Thanks!
Yuri
Comment 1 Nathan 2018-07-27 02:58:01 UTC
Created attachment 195497 [details]
Update

Builds/Runs on 11.2-STABLE
Comment 2 commit-hook freebsd_committer 2018-08-24 00:55:26 UTC
A commit references this bug:

Author: wen
Date: Fri Aug 24 00:54:25 UTC 2018
New revision: 477932
URL: https://svnweb.freebsd.org/changeset/ports/477932

Log:
  - Update to 5.10

  PR:		229993
  Submitted by:	yuri@
  Approved by:	maintainer(timeout, > 30days)

Changes:
  head/lang/munger/Makefile
  head/lang/munger/distinfo